body{font-family:arial,helvetica,sans-serif;color:#000;background:#fff;margin:0px;padding:0px;border:0;}

#head{width:100%;background:#e7eaef;padding:0px;margin-left: auto;margin-right: auto;overflow:auto;}
#head img{padding:10px;height:46px;}

#inside{padding:3px}

.main{padding:10px;width:96%;clear:both;}

.he1{font-size:21px;color:#047d03;}
.he2{font-size:17px;color:#ebb72e;}
.he3{font-size:14px;color:#ebb72e;}
.he4{font-size:21px;color:#ebb72e;}

.goo1{margin-top:40px;padding-top:20px;clear:both;}

.se-bar{padding:20px;margin:14px;margin-bottom:60px;}
.se-bar input[type=text] {padding: 10px;font-size: 17px;border: 1px solid grey;float:left;width: 60%;background: #f1f1f1;}
.se-bar button {float:left;width:20%;padding:10px;background:#2196F3;color:white;font-size:17px;border:1px solid grey;border-left:none;cursor:pointer;}
.se-bar button:hover {background: #0b7dda;}

.m1{margin:20px;clear:both;}

.p1{line-height:35px;font-size:13px;color:#7b7b7b;}
.p2{padding:22px;line-height:35px;font-size:15px;color:#546b54;}
.p3{line-height:35px;font-size:15px;color:#7b7b7b;}
.p4{line-height:35px;font-size:25px;color:#7b7b7b;}
.p5{line-height:35px;font-size:20px;color:#7b7b7b;}
.p6{line-height:35px;font-size:15px;color:#7b7b7b;}

.coding{padding:20px;}
.coding table{width:90%;  border-collapse: collapse;text-align:left;margin-top:70px;}
.coding table td{padding:17px;font-size:17px;color:#497091;}
.coding table a{color:#497091;}
.coding tr:nth-child(even) {background-color: #f2f2f2;}
.coding th{color:#84add1;}

.tab1{padding:20px;}
.tab1 a{text-decoration:none;color:#2890c6;font-weight:bold;}
.tab1 td{padding:12px;}
.tab1 tr:nth-child(even) {background-color: #f2f2f2;}

.single-code{padding:10px;font-size:16px;margin-left:30px;}
.single-code a{text-decoration:none;color:#5AB292;font-weight:bold;}

.li1{font-size:23px;padding:12px;}
.li2{font-size:30px;paddinf:12px;}

.lii{list-style:none;}
.lii li{float:left;padding:12px;margin:20px;background:#dedede;}
.lii li a{font-size:25px;color:#406ae5;}

.code-sab ul{list-style:none;}
.code-sab li{float:left;padding:3px;margin:9px;background:#c4f9c3;font-size:11px;}

.de-li{list-style:none;}
.de-li li{padding:10px;}
.de-li li a{color:#000;}

.types{padding:20px;}
.types td{padding:8px;font-size:16px;}
.types tr:nth-child(even){background: #beedbe;}
.types a{color:#2db42c;font-weight:bold;}

.description{margin:10px;padding:12px;background:#d2f8d2;border-radius:8px;border:1px solid #f5f5f5;}

.check-errors ul{list-style:none;}
.check-errors li{float:left;margin:12px;padding:5px;background:#dcf3f1;font-size:20px;}
.check-errors a{color:#acc234;text-decoration:none;}

hr{clear:both;background:#ffffff;color:#ffffff;margin:20px;padding:10px;border:1px solid #ffffff;}

.kir{color:#e7445b;}

.mir{letter-spacing:0.2em;}

.tractor-error{padding:8px;margin:10px;width:100%;}
.tractor-error a{padding:20px;}

.models img{width:200px;}

.m-list{padding:20px;}
.m-list h3{clear:both;padding:20px;}

.one-jd{margin:12px;width:210px;float:left;}

.process{padding:14px;color:#484b44;}
.process h2{font-size:14px;color:#4e7a63;}
.process h3{color:#89bf4f;margin-top:30px;margin-bottom:-13px;}

.list1{list-style:none;}
.list1 li{padding:3px;}
.list1 li::before {content: "+"; color: red;}

.tr-list{list-style:none;}
.tr-list li{float:left;font-size:18px;width:200px;}
.tr-list li::before {content: "+"; color: red;}

.iblock{margin:20px;}
.iblock ol li{line-height:35px;font-size:15px;color:#7b7b7b;}

#end{clear:both;margin-top:100px;padding-top:56px;margin-bottom:30px;font-size:10px;width:98%;text-align:center;}
#end p{padding:10px;}
/*
     FILE ARCHIVED ON 10:41:10 Oct 06, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:58:01 Jun 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.937
  exclusion.robots: 0.103
  exclusion.robots.policy: 0.085
  esindex: 0.015
  cdx.remote: 19.464
  LoadShardBlock: 184.316 (3)
  PetaboxLoader3.resolve: 189.354 (3)
  PetaboxLoader3.datanode: 334.128 (4)
  load_resource: 378.014
*/